# AdminIPLimiter - (c) 2018 Curlybracket, Inc. All Rights Reserved.
# This code cannot be redistributed without permission from curlybracket.co.jp
# For more information, consult your AdminIPLimiter license.
#
package AdminIPLimiter::L10N::ja;

use strict;
use base 'AdminIPLimiter::L10N::en_us';
use vars qw( %Lexicon );

## The following is the translation table.

%Lexicon = (
    'AdminIPLimiter(Trial)' => 'AdminIPLimiter（試用版）',
    'This plugin manages whether to access the administration screen for each IP address.'
        => '管理画面へのアクセスの可否をIPアドレスごとに管理します。',
    'Permitted IP Address' => '許可するIPアドレス',
    'Denied IP Address' => '禁止するIPアドレス',
    'Verify settings' => '設定の確認',
    'Verify' => '確認',
    'Verify the settings with the specified IP address.' => '指定したIPアドレスで設定を確認します。',
    'You can verify the settings before saving with the specified IP Address.' => '指定したIPアドレスで保存前の設定を確認できます。',
    'Please specify the target IP address.' => 'ターゲットIPアドレスを指定してください。',

    'Missing arg, target_ip' => 'ターゲットIPが指定されていません。',
    'Failed to create CIDR instance: [_1]' => 'CIDRインスタンスの生成に失敗しました: [_1]',
    'Invalid settings: [_1]' => '無効な設定です: [_1]',
    'Failed to verify settings: ' => '設定を確認できません: ',

    'Redirect URL' => 'リダイレクトURL',
    'Specify the URL to be redirected when access is not possible. If it is not specified, the 403 error page will be displayed.'
        => 'アクセス不可の場合にリダイレクトするURLを指定します。指定されていない場合は403エラーページを表示します。',
    '403 Error page file path' => '403エラーページファイルパス',
    'Specify the absolute path to the 403 error page file. If it is not specified, the simple error message will be displayed.'
        => '403エラーページファイルの絶対パスを指定します。 指定されていない場合は、簡単なエラーメッセージを表示します。',

    'Invalid settings.' => '設定が無効です。',
    'Target IP address can access.' => '指定したIPアドレスはアクセス可能です。',
    'Target IP address cannot access.' => '指定したIPアドレスはアクセスできません。',
    'Failed to verify settings:' => '設定の確認に失敗しました: ',
    'Please specify IP address.' => 'IPアドレスを指定してください。',
    'Invalid IP address.' => '無効なIPアドレスです。',

    q{# There are three formats for specifying IP Address as follows.
# Please set them one by one for each line.
# Each format can be mixed.
# Lines beginning with # are comments.
#
# 1. Specify one IP Address
# 192.168.1.1
#
# 2. Specify the IP Address range
# 192.168.1.1-192.168.1.100
#
# 3. Specify in CIDR notation
# 192.168.1.0/24
} => q{# IP Addressの指定方法として以下の3つの形式があります。
# 一行にひとつずつ設定してください。
# それぞれの形式は混在することができます。
# #から始まる行はコメントになります。
#
# 1. ひとつのIP Addressを指定する
# 192.168.1.1
#
# 2. IP Addressの範囲を指定する
# 192.168.1.1-192.168.1.100
#
# 3. CIDR表記で指定する
# 192.168.1.0/24
},

    'Client denied: [_1]' => 'アクセスを制限しました: [_1]',
);

1;
